## puppet-module-joshuabaird-ipaclient 2.5.2

=== debian/changelog ===
puppet-module-joshuabaird-ipaclient (2.5.2-3) unstable; urgency=medium

  * Depends puppet, not puppet-common.
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 10:26:54 +0100

puppet-module-joshuabaird-ipaclient (2.5.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 build-depends (Closes: #937359).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 15:19:41 +0200

puppet-module-joshuabaird-ipaclient (2.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #893616).

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Mar 2018 14:50:55 +0100
