=== debian/control ===
Source: puppet-module-joshuabaird-ipaclient
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-setuptools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-joshuabaird-ipaclient
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-joshuabaird-ipaclient.git
Homepage: https://github.com/joshuabaird/puppet-ipaclient.git

Package: puppet-module-joshuabaird-ipaclient
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet module for Joshuabaird IPAclient
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module configures clients to use FreeIPA with as little fuss as possible.
 This module used to be known as stbenjam/puppet-ipaclient, but is now being
 maintained at joshuabaird/puppet-ipaclient.
