=== debian/watch ===
version=3
https://github.com/joshuabaird/puppet-ipaclient/tags .*/(\d[\d\.]+)\.tar\.gz
